Re: dia python24 win

Hello Matthias,

Python on Windows uses a different C runtime (msvcrt.dll) than
Python 2.2 and Dia. This is the reason why there is no Python 2.4
support in Dia right now.

As a workaround, you can simply install Python 2.2 in parallel to your
Python 2.4 installation.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]